map: Saltern
gamemode: Greenshift
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: GoobBasileus
roundId: 37962
endTick: 4772
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 00:02:39.0467496
...
